package ru.yandex.webmaster3.storage.util.clickhouse2.query.methods;

/**
 * @author tsyplyaev
 */
public class Min {
    private final Object field;

    public Min(Object field) {
        this.field = field;
    }

    @Override
    public String toString() {
        return "min(" + field.toString() + ")";
    }
}
